Resource icon

IPS Plugins Compatibility crack for Chatbox+ 1.0

No permission to download
Hi Guys,

When using Chatbox+ version 2.5.1 you can not use it yet on IPS 4.6.6, and Chatbox+ 2.5.4 is not yet released (Nulled).
Still want to update your IPS to 4.6.6 and use the Chatbox+ then overwrite the "versions.json" file with mine :)
Download it, extract it and upload it to /applications/chatbox/data and then install the application :)

Greetz,
Alex
  • Like
Reactions: Bullog and XenForo
Author
WinSys32
Downloads
5
Views
97
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from WinSys32

Top